@font-face {
    font-family: 'RobotoSlab-Regular';
    src: url('RobotoSlab-Regular.ttf');
}
@font-face {
    font-family: 'RobotoSlab-Black';
    src: url('RobotoSlab-Black.ttf');
}
@font-face {
    font-family: 'Calistoga';
    src: url('Calistoga-Regular.ttf');
}
@font-face {
    font-family: 'Cambria-Bold';
    src: url('Cambria-Bold.ttf');
}

body
{
    background-image: url('/public/images/bg.png');
}

body, h1, h1, h3, h4, h5 , h6, span, p, a 
{
    font-family: 'RobotoSlab-Regular';
}

.current_issue h2 
{
    font-size: 24px;
    font-family: 'RobotoSlab-Black';
    border-bottom: 4px solid #9c0000;
}

.pkp_page_index .homepage_about h2
{
    font-family: 'RobotoSlab-Black';
}

.pkp_structure_head
{
    border-bottom: 0;
    background: transparent;
}
.has_site_logo .pkp_head_wrapper {
    padding-top: 0;
}
.pkp_navigation_user>li:last-child>a
{
    margin-right: 0;
}
#navigationUser > li > ul
{
    margin-right: 10px;
}
.pkp_site_name_wrapper, .pkp_head_wrapper
{
    background-color: #212020;
}
.pkp_structure_content
{
    background-color: #FFFFFF;
}
.pkp_site_name .is_img img
{
    max-height: 100%;
}
.pkp_site_nav_menu
{
    border-top: 1px solid #ddd;
}
.pkp_structure_sidebar.left .title
{
    padding: 6px;
    color: #FFFFFF;
    background-color: #212020;
    border-bottom: 5px solid #9c0000;
}
#customblock-visitor-counter > div > p > a > img 
{
    width: 100%;
}

/*  Button  */
.block_make_submission a
{
    width: 100%;
    height: 37px;
    line-height: 32px;
    background-color: #9c0000;
    border: 1px solid #600000;
    border-bottom: 4px solid #212020;
    color: #FFFFFF;
    font-size: 16px;
    border-radius: 0;
    box-shadow: unset;
}
.block_make_submission a:hover
{
    background-color: #820000;
    border: 1px solid #600000;
    border-bottom: 4px solid #212020;
}
button.submit
{
    height: 37px;
    background-color: #9c0000 !important;
    border: 1px solid #600000 !important;
    border-bottom: 4px solid #212020 !important;
    color: #FFFFFF !important;
    box-shadow: unset !important;
}
.page_search .submit button:after
{
    box-shadow: unset;
    background: transparent;
}
.page_search .submit button:hover::after
{
    box-shadow: unset;
    background: transparent;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 320px) {
    .col-6 {
        float: left;
        width: 100%;
    }
}
@media only screen and (max-width: 600px) {
    .col-6 {
        float: left;
        width: 100%;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .col-6 {
        float: left;
        width: 50%;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .col-6 {
        float: left;
        width: 50%;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    #navigationPrimary > li:first-child
    {
        margin-left: 15px;
    }
    .col-6 {
        float: left;
        width: 50%;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .col-6 {
        float: left;
        width: 50%;
    }
}
.row:after {
    content: "";
    display: table;
    clear: both;
}
.row .col-6 h1, .row .col-6 h2, .row .col-6 h3, .row .col-6 h4
{
    padding-bottom: 10px;
    display: inline-block;
    border-bottom: 4px solid #9c0000;
}

/*  Footer  */
.pkp_structure_footer_wrapper 
{
    color: #FFFFFF;
    background: transparent;
}
.pkp_structure_footer
{
    background-color: #212020;
}
.pkp_brand_footer
{
    background-color: #6b6b6b;
}
.pkp_block, .pkp_footer_content
{
    padding: 1rem 1rem;
}
.pkp_footer_content a
{
    color: #FFFFFF;
    text-decoration: none;
}

/*  Login  */
#login
{
    padding: 16px;
    border: 2px solid #212020;
}
.page_login .login
{
    max-width: 20em;
}

/*  Title */
body > div > div.pkp_structure_content.has_sidebar > div.pkp_structure_main > div > h1 
{
    display: table;
    color: #212020;
    padding-bottom: 5px;
    border-bottom: 4px solid #9c0000;
}
.pkp_page_index .homepage_about h2, body > div > div.pkp_structure_content.has_sidebar > div.pkp_structure_main > div > h2
{
    display: table;
    padding-bottom: 3px;
    font-size: 1.714rem;
    border-bottom: 4px solid #9c0000;
}
body > div > div.pkp_structure_content.has_sidebar > div.pkp_structure_main > div > div > div.contact.primary > h3,
body > div > div.pkp_structure_content.has_sidebar > div.pkp_structure_main > div > div > div.contact.support > h3
{
    display: table;
    padding-bottom: 3px;
    border-bottom: 4px solid #9c0000;
}

/* Sidebar */
.navigasi-menu li.show
{
    margin: 0 !important;
    padding: 0 !important;
}
.navigasi-menu li a
{
    display: block;
    height: 37px;
    color: #FFFFFF;
    line-height: 34px;
    padding-left: 7px;
    font-weight: bold;
    background-color: #212020;
    border-bottom: 1px solid #fff;
}
.navigasi-menu li a:hover
{
    background-color: #000000;
}
a.doc-template
{
    display: flex;
}
a.doc-template img
{
    max-width: 40%;
}
a.doc-template strong
{
    font-size: 12px;
    position: relative;
    top: 5px;
}